
.centre { text-align: center }
.larger   { font-weight: bold; font-size: 110%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headings   { font-size: 8pt; font-family: Verdana, Helvetica, Geneva, Arial, Swiss, SunSans-Regular }
.indent { margin-left: 1em }
.indenttiny { margin-left: 3px }
.indentall { margin: 1em }
.topindent { margin-top: 1em; margin-left: 1em }
.lessmargin { margin-bottom: -2mm }
.topmargin { margin-top: 1em }
.bottommargin   { margin-bottom: 1em }
.homenews { font-size: 90%; margin-left: 20px }
.subheads  { color: #f60; font-weight: bold }
.address       { color: #333; font-size: 8pt; font-family: Verdana, Helvetica, Arial, Geneva; text-align: left; vertical-align: top; border-left: 2px none }
.lev3links   { color: #000; font-size: 9pt; font-family: Verdana, Helvetica, Arial, Geneva, Swiss; text-decoration: none; text-indent: 2mm }
dd  { font-family: Verdana, Arial, Helvetica, sans-serif }
dt  { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }
h1            { color: #369; font-weight: lighter; font-size: 16pt; font-family: Helvetica, Arial, sans-serif; margin-top: 8px; margin-bottom: 8px }
h2           { color: #039; font-weight: lighter; font-size: 14pt; font-family: Helvetica, Verdana, Arial, sans-serif }
h3    { color: #906908; font-size: 11pt; font-family: Helvetica, Verdana, Arial, Geneva }
h4,h5,h6       { color: #369; font-family: Helvetica, Verdana, Arial, sans-serif, Geneva }
li      { color: #333; font-size: 9pt; line-height: 12pt; font-family: Verdana, Helvetica, Geneva, Arial, sans-serif }
p          { color: #333; font-size: 9pt; line-height: 12pt; font-family: Verdana, Helvetica, Geneva, Arial, sans-serif; text-decoration: none }
td   { font-size: 9pt; font-family: Verdana, Arial, sans-serif }
th   { color: #006; font-family: Verdana, Arial, sans-serif; text-align: left }
a:link       { color: #006; text-decoration: underline }
a:hover        { color: #006; text-decoration: underline }
.dates   { color: #000; font-size: 9pt; font-family: Verdana, Helvetica, Arial, Geneva }
.bold { font-weight: bold }
.italic { font-style: italic }
body               { background: url(images/horizrepeat.gif) repeat-x }
